# CyberSource.ReportingV3NetFundingsGet200ResponseNetFundingSummaries

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**type** | **String** | Valid values: - PURCHASES - REFUNDS - FEES - CHARGEBACKS  | [optional] 
**paymentSubType** | **String** |  | [optional] 
**conveyedCount** | **Number** |  | [optional] 
**conveyedAmount** | **String** |  | [optional] 
**settledCount** | **Number** |  | [optional] 
**fundedCount** | **Number** |  | [optional] 
**fundedAmount** | **String** |  | [optional] 
**currencyCode** | **String** | Valid ISO 4217 ALPHA-3 currency code | [optional] 


